
.ca-menu{
    width: 300px;
}
.ca-menu li{
    width: 300px;
    height: 112px;
    overflow: hidden;
    position: relative;
    display: block;
    box-shadow: rgba(36, 71, 101, 0.21) 0px 5px 7px -4px;
    margin-bottom: 4px;
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
border-radius: 7px;
}
#seo_block .ca-menu li {
	height: inherit;
}

.ca-menu li:last-child{
    margin-bottom: 0px;
}
.ca-menu li .href_banner{
    text-align: left;
    width: 100%;
    display: block;
    color: #201f1b;
    position: relative;
	text-shadow: #ffffff 1px 1px 0px;
}
#seo_block .ca-menu .banner1 .href_banner,#seo_block .ca-menu .banner2 .href_banner,#seo_block .ca-menu .banner3 .href_banner,#seo_block .ca-menu .banner2 .href_banner{
	padding-top: 30px;
}
#bottom_baners .ca-menu li .href_banner,#seo_block .ca-menu li .href_banner{
    text-align: center;
}
.ca-icon {   
    font-size: 35px;
    color: #ff9000;
    text-shadow: 0px 0px 1px #ffffff;
    line-height: 40px;
    position: absolute;
    width: 20px;
    left: 210px;
    top: 37px;
    text-align: center;
    -webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear; 

}
.ca-menu li:hover .ca-icon{
    color: #FFB554;
    font-size: 120px;
    opacity: 0.7;
    left: 120px;
    -webkit-transform: rotate(20deg);
    -moz-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    transform: rotate(20deg);
	text-decoration: none;
}
.ca-menu li:hover .ca-main{
    color: #201f1b;
	text-decoration: none;
    
}
.ca-menu li:hover .ca-subb{
    color: #000000;
	text-decoration: none;
}
.ca-subb {
	font:14px arial;
	color: #201f1b;
}
.ca-content{
    height: 110px;
} 
#top_baners .ca-content{
	padding: 15px 20px;
}
#bottom_baners .ca-content{
    width: inherit;
    height: inherit;
}
.ca-main{
    font: bold 16px/16px arial;
    color: #000000;
    -webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear; 
}
#seo_block .ca-main {
    font: 24px/24px arial;
	margin: 15px 0 15px 0;
	text-decoration: underline;
}
#seo_block .ca-main:hover {
	color: #619100;
    -moz-text-decoration-color: #619100; /* Code for Firefox */
    text-decoration-color: #619100;
	transition:none;
}
#seo_block .ca-sub {
	font: bold 16px/16px arial;
	color: #619100;
}

.ca-sub{
    font: 12px arial;
    color: #201f1b;
	line-height: 1.4;
	margin: 5px 0 0 0;
}
.banner1,.banner2,.banner3 {
background: #ffffff;
}

/* Banners - Index ======================================================== */

#top_baners .wrap {
	position: relative;
  z-index: 1;
}
#top_baners UL {
	position: absolute;
  z-index: 1;
  top: -147px;
  width: 100%;
  overflow: hidden;
}
#top_baners LI {
	float: left;
  margin-right: 20px;
}
#top_baners .banner1:hover,#top_baners .banner2:hover,#top_baners .banner3:hover {
 background: #ffffff;
 z-index: 99;
 transition: none;
}
#top_baners .banner1,#top_baners .banner2,#top_baners .banner3 {
background: #b7b7b7; /* Old browsers */
background-color: #ffffff;
background: -moz-linear-gradient(top,  #b7b7b7 0%, #ffffff 42%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7b7b7), color-stop(42%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b7b7b7 0%,#ffffff 42%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b7b7b7 0%,#ffffff 42%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b7b7b7 0%,#ffffff 42%); /* IE10+ */
background: linear-gradient(to bottom,  #b7b7b7 0%,#ffffff 42%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7b7b7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
 z-index: 99;
}
#top_baners .last {
  margin-right:0;
}
#top_baners LI IMG {
	padding-top: 35px;
	padding-right: 15px;
	position: absolute;
	right: 0;
}
#bottom_baners  {
padding-bottom: 50px;
margin-top: -40px;
  font-family: Arial;
}
#bottom_baners .wrap {
	position: relative;
  z-index: 1;
}
#bottom_baners UL {
  z-index: 1;
  top: -147px;
  width: 100%;
  overflow: hidden;

}

#bottom_baners LI {
	float: left;
	margin-right: 20px;
	text-align:center;
	color:#000000;
	font: bold 16px/16px arial;
	margin-bottom: 5px;
}
#bottom_baners .ca-span {
padding-top: 60px;
display: inline-block;
}
#bottom_baners .ca-menu  .banner1 {
	background-image: url(../images/footer_banner1.png);
	background-repeat: no-repeat;
	background-position: 50% 10px;
}
#bottom_baners .ca-menu  .banner2 {
	background-image: url(../images/footer_banner2.png);
	background-repeat: no-repeat;
	background-position: 50% 10px;
}
#bottom_baners .ca-menu  .banner3 {
	background-image: url(../images/footer_banner3.png);
	background-repeat: no-repeat;
	background-position: 50% 10px;
}
#bottom_baners .ca-menu  .banner1:hover{
	background:#006DBB; 
	background-image: url(../images/footer_banner1_h.png);
	color:#ffffff;
	box-shadow: 0 0 7px !important;
	margin-top: -30px;
	background-repeat: no-repeat;
	background-position: 50% 10px;
	padding: 20px 0 0px 0;
	height:140px;
}
#bottom_baners .ca-menu  .banner2:hover {
	background:#006DBB; 
	background-image: url(../images/footer_banner2_h.png);
	color:#ffffff;
	box-shadow: 0 0 7px !important;
	margin-top: -30px;
	background-repeat: no-repeat;
	background-position: 50% 10px;
	padding: 20px 0 0px 0;
	height:140px;
}
#bottom_baners .ca-menu .banner3:hover {
	background:#006DBB; 
	background-image: url(../images/footer_banner3_h.png);
	color:#ffffff;
	box-shadow: 0 0 7px !important;
	margin-top: -30px;
	background-repeat: no-repeat;
	background-position: 50% 10px;
	padding: 20px 0 0px 0;
	height:140px;
}
#bottom_baners .last {
  margin-right:0;
}
#bottom_baners LI IMG {

}
#seo_block  {
padding-bottom: 50px;
}
#seo_block .wrap {
	position: relative;
  z-index: 1;
}
#seo_block .wrap .imitation {
	height: 35px;
}
#seo_block UL {
  z-index: 1;
  top: -147px;
  width: 100%;
  overflow: hidden;
}
#seo_block LI {
	float: left;
  width: 313px;
  text-align: center;
  position: relative;
}
#seo_block .last {
  margin-right:0;
}
#seo_block LI IMG {
	OPACITY: 1;
  -webkit-transition: all 2s ease 0.2s;
     -moz-transition: all 2s ease 0.2s;
       -o-transition: all 2s ease 0.2s;
      -ms-transition: all 2s ease 0.2s;
          transition: all 2s ease 0.2s;
}
#seo_block LI IMG:hover {
-moz-filter: contrast(155%);
-webkit-filter: contrast(155%);
-o-filter: contrast(155%);
-ms-filter: contrast(155%);


}


/* Banners ======================================================== */

#wrapper .mainContent #inner_baners {
  margin-top: 39px;
}
#wrapper .mainContent #inner_baners .wrap {
}
#wrapper .mainContent #inner_baners .wrap UL {
  width: 100%;
  overflow: hidden;
}
#wrapper .mainContent #inner_baners .wrap LI {
  float: left;
  margin-right: 17px;
}
#wrapper .mainContent #inner_baners .wrap .last {
  margin-right:0;
}
#wrapper .mainContent #inner_baners LI .wrap IMG {
	float: left;
}

.seo_word1_1,.seo_word1_2,.seo_word1_3,.seo_word1_4,.seo_word1_5,.seo_word1_6,.seo_word1_7,.seo_word1_8,.seo_word1_9,.seo_word2_1,.seo_word2_2,.seo_word2_3,.seo_word2_4,.seo_word2_5,
.seo_word3_1,.seo_word3_2,.seo_word3_3,.seo_word3_4,.seo_word3_5,.seo_word3_6 {
	position:absolute;
	font: 13px/10px arial;
	z-index: 99;
	color: #000000;
	text-align: left;
}
.seo_word1_1:hover,.seo_word1_2:hover,.seo_word1_3:hover,.seo_word1_4:hover,.seo_word1_5:hover,.seo_word1_6:hover,.seo_word1_7:hover,.seo_word1_8:hover,.seo_word1_9:hover,
.seo_word2_1:hover,.seo_word2_2:hover,.seo_word2_3:hover,.seo_word2_4:hover,.seo_word2_5:hover,
.seo_word3_1:hover,.seo_word3_2:hover,.seo_word3_3:hover,.seo_word3_4:hover,.seo_word3_5:hover,.seo_word3_6:hover  {
	color: #529600;
}
.seo_word1_1 {top: 0px;left:120px;}
.seo_word1_2 {top: 45px;right: 50px;}
.seo_word1_3 {top: 80px;right: 0px;}
.seo_word1_4 {top: 160px;right: 20px;}
.seo_word1_5 {top: 220px;right: 20px;}
.seo_word1_6 {top: 220px;left: 70px;}
.seo_word1_7 {top: 160px;left: 10px;}
.seo_word1_8 {top: 85px;left: 5px;}
.seo_word1_9 {top: 35px;left: 20px;}

.seo_word2_1 {top: 5px;left:100px;}
.seo_word2_2 {top: 55px;right: 30px;}
.seo_word2_3 {top: 160px;right: 0px;}
.seo_word2_4 {top: 160px;left: 25px;}
.seo_word2_5 {top: 55px;left: 25px;}

.seo_word3_1 {top: 5px;left:140px;}
.seo_word3_2 {top: 55px;right: 0px;}
.seo_word3_3 {top: 220px;right: 0px;}
.seo_word3_4 {top: 210px;left: 25px;}
.seo_word3_5 {top: 115px;left: 20px;}
.seo_word3_6 {top: 35px;left:0px;}
